@charset "UTF-8";
/* CSS PC/SP共通レイアウト */
/*--------------------------------------------------*
 *   ヘッダー
 *--------------------------------------------------*/
 header{
	position:fixed;
	z-index:2500;
	top: 0;
	left: 0;
	right: 0;
 }
#headarea_page {
	height: 120px;
	font-weight: 600;
	z-index: 600;
	left: 0;
	right: 0;
	top: 0;
	position:absolute;
	background-color: #FFF;
	transition: background-color 0.25s ease;
	min-width: 1240px;
}
#headarea_page.scrolled {
	background-color:#FFF;
	box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}
#headarea_page .inner {
	display:-webkit-box;
	display: flex;
	flex-wrap: wrap;
}
#headarea_page .inner .logo {
	width: 326px;
	position: absolute;
	top: 50%;
	left: 30px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#headarea_page .inner .logo a:hover {
	opacity: 1.0;
}
#headarea_page .inner .navi_box {
	margin-left: auto;
	position: absolute;
	top: 50%;
	right: 30px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#headarea_page .inner .navi_box .above {
	display:-webkit-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: 10px;
}
#headarea_page .inner .navi_box .above .top_navi {
	padding-right: 10px;
}
#headarea_page .inner .navi_box .above .top_navi ul {
	display:-webkit-box;
	display: flex;
	flex-wrap: wrap;
}
#headarea_page .inner .navi_box .above .top_navi ul li {
	margin-right: 20px;
}
#headarea_page .inner .navi_box .above .top_navi ul li a {
	display: block;
	font-size: 1.4rem;
	color: #0c9c4d;
	background: url("../img/common/icon_arrow_13.png") no-repeat left center;
	padding-left: 22px;
	line-height:2.0rem;
}
#headarea_page .inner .navi_box .above .font_size dl {
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	font-size: 1.4rem;
}
#headarea_page .inner .navi_box .above .font_size dl dt {
	width: 80px;
	color: var(--main-txt-color);
}
#headarea_page .inner .navi_box .above .font_size dl dd {
	width: 80px;
	margin-right: 10px;
}
#headarea_page .inner .navi_box .above .font_size dl dd a {
	display: block;
	color: #0c9c4d;
	line-height: 24px;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #0c9c4d;
	border-radius: 20px;
}
#headarea_page .inner .navi_box .above .font_size dl dd a.on {
	display: block;
	color: #FFF;
	line-height: 24px;
	text-align: center;
	background-color: #0c9c4d;
	border: 1px solid #0c9c4d;
	border-radius: 20px;
}
#headarea_page .inner .navi_box .below {
	display:-webkit-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	width:100%;
}
#headarea_page .inner .navi_box .below .global_navi {
	padding-right: 20px;
}
#headarea_page .inner .navi_box .below .global_navi ul {
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
}
#headarea_page .inner .navi_box .below .global_navi ul li {
	padding:0px 20px;
	text-align:center;
	border-left: 1px solid #333;
}
#headarea_page .inner .navi_box .below .global_navi ul li:last-child {
	border-right: 1px solid #333;
}
#headarea_page .inner .navi_box .below .global_navi ul li a {
	display: block;
	font-size: 2.0rem;
	color: var(--main-txt-color);
	line-height: 34px;
	display: inline-block; 
	position: relative;	
}
#headarea_page .inner .navi_box .below .bt_contact {
	width:200px;
	border-radius: 30px;
}
#headarea_page .inner .navi_box .below .bt_contact a {
	display: block;
	font-size: 1.4rem;
	color: #fff;
	text-align: center;
	line-height:40px;	
	font-weight: 500;
	background: url("../img/common/icon_tel_w.png") no-repeat 18px center;
	background-size: 14px auto;
	background-color: #0c9c4d;
	border-color: #0c9c4d;
	border:1px #0c9c4d solid;
	border-radius: 30px;
	padding-left: 25px;
	padding-bottom: 2px;
}
#headarea_page .inner .navi_box .below .bt_contact a:hover {
	color: #0c9c4d;
	background: url("../img/common/icon_tel.png") no-repeat 18px center;
	background-size: 14px auto;
	background-color: #fff;
	border-color: #0c9c4d;
	opacity: 1.0;
}

/* 下線のスタイル */
#headarea_page .inner .navi_box .below .global_navi ul li a::after {
  background-color: var(--main-txt-color); /* 下線の色 */
  bottom: -4px; /* 要素の下端からの距離 */
  content: ""; /* 要素に内容を追加 */
  height: 2px; /* 下線の高さ */
  left: 0; /* 要素の左端からの距離 */
  position: absolute; /* 絶対位置指定 */
  transform: scale(0, 1); /* 下線を横方向に0倍、縦方向に1倍に変形（非表示） */
  transform-origin: left top; /* 変形の原点を左上に指定 */
  transition: transform .3s; /* 変形をアニメーション化 */
  width: 100%; /* 要素の幅 */
	opacity: 1.0;
}
/* リンクにホバーした際の下線の表示 */
#headarea_page .inner .navi_box .below .global_navi ul li a:hover {
	opacity: 1.0;
}
#headarea_page .inner .navi_box .below .global_navi ul li a:hover::after {
  transform: scale(1, 1); /* 下線を横方向に1倍、縦方向に1倍に変形（表示） */
}



/*--------------------------------------------------*
 *   サブページ大枠
 *--------------------------------------------------*/
#page {
	width: 100%;
	overflow: hidden;
/*
	margin-bottom: 160px;
*/	
	padding-top:120px;
}
#page .contents {
	width: 1200px;
	margin: 0px auto;
}
#page .full {
	width: 100%;
	padding: 80px 0px;
}
#page .full.bg_blue {
	background-color: #f1f8f9;
}

/*--------------------------------------------------*
 *   パンくず
 *--------------------------------------------------*/
.pan {
	background-color: #f3f5f5;
	padding: 12px 0px;
	margin-bottom: 50px;
}
.pan .inner {
	width: 1200px;
	margin: 0px auto;
	font-size: 1.7rem;
}
.pan .inner a {
	color: #0c9c4d;
	text-decoration: underline;
}
.pan .inner a:hover {
	text-decoration: none;
}
.pan .inner span {
	color: #0c9c4d;
	padding: 0px 6px 0px 8px;
}
/*--------------------------------------------------*
 *   メインビジュアル
 *--------------------------------------------------*/
#page .mv{
	width:1200px;
	margin:0px auto;
	position:relative;
}
#page .mv .message{
	display:inline-block;
	position:absolute;
	font-size:1.6rem;
	top:180px;
	left:50px;
	font-weight:bold;
	color: #0c9c4d;
}

/*--------------------------------------------------*
 *   スペース
 *--------------------------------------------------*/
#page .mb_s {
	margin-bottom: 8px;
}
#page .mb_m {
	margin-bottom: 48px;
}
#page .mb_l {
	margin-bottom: 96px;
}

/*--------------------------------------------------*
 *   バックカラー
 *--------------------------------------------------*/
#page .bg_white{
	background-color:#FFF;
}
/*--------------------------------------------------*
 *   文字カラー
 *--------------------------------------------------*/
 #page .txt_red{
	color:#FF0000;
}
#page .txt_green{
	color:#0c9c4d;
}

/*--------------------------------------------------*
 *   タイトル
 *--------------------------------------------------*/
#page h1 {
	width: 100%;
	height: 150px;
	font-size: 4.0rem;
	color: #FFF;
	font-weight: 600;
	line-height: 1.3;
	background: -webkit-linear-gradient(left, #0c9c4d, #49d1b1);
	background: linear-gradient(to right, #0c9c4d, #49d1b1);
	position: relative;
}
#page h1 span {
	display: block;
	width: 1200px;
	margin: 0px auto;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#page h2 {
	font-size: 3.6rem;
	font-weight: 600;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 40px;
	padding-bottom: 12px;
	border-bottom: 4px solid #c5d1da;
	position: relative;
}
#page h2:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -4px;
	width: 260px;
	margin: 0px auto;
	height: inherit;
	border-bottom: 4px solid #0c9c4d;
}
#page h3 {
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 24px;
	padding: 15px 20px 15px 20px;
	background-color: #e4fcf4;
	border-left: 12px solid #0c9c4d;
}
#page h4 {
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 24px;
	padding-left: 30px;
	position: relative;
}
#page h4:before {
	content: "■";
	color: #0c9c4d;
	position: absolute;
	top: 0px;
	left: 0;
	width: 20px;
	height: 20px;
}

/*--------------------------------------------------*
 *   テキスト/pdf
 *--------------------------------------------------*/
#page .txt_lead {
	font-size: 1.7rem;
	text-align: center;
}
#page .txt_basic {
	font-size: 1.7rem;
}
#page .txt_basic .red{
	color:#FF0000;
}
#page .txt_basic .indent{
	padding-left:1em;
}

#page .center {
	text-align: center;
}
#page .pdf {
	background: url("../img/common/icon_pdf.png") no-repeat left center;
	padding: 10px 0px 10px 40px;
	font-size: 1.8rem;
	color: var(--main-txt-color);
	text-decoration: underline;
}
#page .pdf a {
	font-size: 1.8rem;
	color: var(--main-txt-color);
	text-decoration: underline;
}
#page .link_green a {
	font-size: 1.7rem;
	color: #0c9c4d;
	text-decoration: underline;
}
#page .pdf_s {
	background: url("../img/common/icon_pdf.png") no-repeat left center;
	padding: 0px 0px 0px 24px;
	background-size:20px auto;
}
#page .pdf_s a {
	color: var(--main-txt-color);
	line-height:1.2em;
	font-size: 1.8rem;
	text-decoration: underline;;
}
#page .xlsx {
	background: url("../img/common/icon_excel.png") no-repeat left center;
	padding: 10px 0px 10px 40px;
}
#page .xlsx a {
	font-size: 1.8rem;
	color: var(--main-txt-color);
	text-decoration: underline;
}
#page .xlsx_s {
	background: url("../img/common/icon_excel.png") no-repeat left center;
	padding: 0px 0px 0px 24px;
	background-size:20px auto;
}
#page .xlsx_s a {
	color: var(--main-txt-color);
	line-height:1.2em;
	font-size: 1.8rem;
	text-decoration: underline;;
}

/*--------------------------------------------------*
 *   横並びBOX
 *--------------------------------------------------*/
#page .box_a {
	width: 1200px;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}
#page .box_a .photo {
	width: 472px;
}
#page .box_a .explanation {
	width: calc(100% - 472px);
	padding-left: 30px;
}

/*--------------------------------------------------*
 *   フレーム
 *--------------------------------------------------*/
 #page .frame {
	border: 1px solid #0c9c4d;
	border-radius: 5px;
	overflow:hidden;
}
#page .frame div{
	font-size: 1.7rem;
	padding: 20px;
	overflow:hidden;
}

#page .frame_a {
	border: 1px solid #0c9c4d;
	border-radius: 5px;
	overflow:hidden;
}
#page .frame_a div:nth-child(1) {
	font-size: 2.4rem;
	color: #FFF;
	font-weight: 500;
	line-height: 1.3;
	text-align: center;
	background-color: #0c9c4d;
	padding: 10px 10px 12px;
	border-radius: 5px 5px 0px 0px;	
}
#page .frame_a div:nth-child(2) {
	font-size: 1.7rem;
	padding: 20px 40px 30px;
}
#page .frame_b {
	border: 1px solid #0c9c4d;
	border-radius: 5px;
	padding: 30px 40px 25px;
}
#page .frame_b ul li {
	font-size: 1.7rem;
	position: relative;
	padding-left: 20px;
}
#page .frame_b ul li:before {
	content: "■";
	color: #0c9c4d;
	position: absolute;
	top: 0px;
	left: 0;
	width: 10px;
	height: 10px;
}
#page .frame_c {
	border: 1px solid #CCC;
	border-radius: 5px;
	background-color: #f8f8f8;
	padding: 30px 40px;
}
#page .frame_c div:nth-child(1) {
	font-size: 2.4rem;
	font-weight: 500;
	text-align: center;
	margin-bottom: 20px;
}
#page .frame_c div:nth-child(1) .attention {
	background: url("../img/common/icon_attention.png") no-repeat left center;
	padding-left: 40px;
}
#page .frame_c div:nth-child(2) {
	font-size: 1.7rem;
}

/*--------------------------------------------------*
 *   テーブル
 *--------------------------------------------------*/
#page .table_a {
	font-size: 1.7rem;
}
#page .table_a table {
/*
	width: 100%;
*/
	border-top: 1px solid #c7dadb;
	border-right: 1px solid #c7dadb;
}
#page .table_a table th {
/*
	width: 250px;
*/
	color: #FFF;
	font-weight: 500;
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px solid #c7dadb;
	border-left: 1px solid #c7dadb;
	background-color: #0c9c4d;
	padding: 10px 20px;
}
#page .table_a table td {
/*
	width: calc(100% - 250px);
*/
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px solid #c7dadb;
	border-left: 1px solid #c7dadb;
	background-color: #FFF;
	padding: 10px 20px;
}
#page .table_b {
	font-size: 1.7rem;
	text-align: center;
}
#page .table_b table {
/*
	width: 100%;
*/
	border-top: 1px solid #c7dadb;
	border-right: 1px solid #c7dadb;
}
#page .table_b table th {
	color: #FFF;
	font-weight: 500;
	vertical-align: middle;
	border-bottom: 1px solid #c7dadb;
	border-left: 1px solid #c7dadb;
	background-color: #0c9c4d;
	padding: 10px 20px;
}
#page .table_b table td {
	vertical-align: top;
	border-bottom: 1px solid #c7dadb;
	border-left: 1px solid #c7dadb;
	background-color: #FFF;
	padding: 10px 20px;
}
#page .table_b table .bcolor_gray {
	background-color: #f8f8f8;
}
#page .table_b table .bcolor_pink{
	background-color: #ffafaf;
}
#page .table_b table .left{
	text-align:left;
}
#page .table_b table .right{
	text-align:right;
}
#page .table_b table .center{
	text-align:center;
}
#page .table_b table .middle{
	vartical-align:middle;
}
#page .table_b .line2 th,
#page .table_b .line2 td {
	width: calc(100% / 2);
}
#page .table_b .line3 th,
#page .table_b .line3 td {
	width: calc(100% / 3);
}
#page .table_b .line4 th,
#page .table_b .line4 td {
	width: calc(100% / 4);
}
#page .table_b .line5 th,
#page .table_b .line5 td {
	width: calc(100% / 5);
}

/*--------------------------------------------------*
 *   円形横並び（4個までOK）
 *--------------------------------------------------*/
#page .circle_list ul {
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}
#page .circle_list ul li {
	width: 276px;
	text-align: center;
	margin-right: 32px;
}
#page .circle_list ul li:last-child {
	margin-right: 0px;
}
#page .circle_list ul li div:nth-child(1) {
	margin-bottom: 8px;
}
#page .circle_list ul li div:nth-child(2) {
	font-size: 3.0rem;
	color: #0c9c4d;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 10px;
}
#page .circle_list ul li div:nth-child(3) {
	font-size: 1.6rem;
}
/*--------------------------------------------------*
 *   ボタン
 *--------------------------------------------------*/
 #page .bt_application {
	margin-top:10px;
	text-align:center;
}
#page .bt_application a {
	width:100%;
	display: inline-block;
	padding:8px 30px 8px 10px;
	font-size: 1.6rem;
	color: #0c9c4d;
	font-weight: 500;
	line-height: 1.2em;
	text-align: center;
	background: url("../img/common/icon_arrow_5.png") no-repeat 92% center;
	background-color: #FFF;
	border: 1px solid #0c9c4d;
	border-radius: 13px;
}
#page .bt_application a:hover {
	color: #fff;
	background: url("../img/common/icon_arrow_17.png") no-repeat 92% center;
	background-color: #0c9c4d;
	opacity:1.0;
}

/*--------------------------------------------------*
 *   ボタン
 *--------------------------------------------------*/
#page .bt_detail {
	margin-left: auto;
}
#page .align-left{
	text-align:left;
}
#page .align-right{
	text-align:right;
}
#page .align-center{
	text-align:center;
}
#page .bt_detail a {
	display: inline-block;
	min-width:240px;
	padding:0px 30px 2px 10px;
	font-size: 1.8rem;
	color: #0c9c4d;
	font-weight: 500;
	line-height: 50px;
	text-align: center;
	background: url("../img/common/icon_arrow_5.png") no-repeat 92% center;
	background-color: #FFF;
	border: 1px solid #0c9c4d;
	border-radius: 30px;
}
#page .bt_detail a:hover {
	color: #fff;
	background: url("../img/common/icon_arrow_17.png") no-repeat 92% center;
	background-color: #0c9c4d;
	opacity:1.0;
}
/*--------------------------------------------------*
 *   ボタン
 *--------------------------------------------------*/
#page .bt_detail_g {
	margin-left: auto;
}
#page .bt_detail_g a {
	display: inline-block;
	min-width:350px;
	padding:15px 20px 15px 20px;
	font-size: 2.0rem;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background: url("../img/common/icon_arrow_17.png") no-repeat 92% center;
	background-color: #0c9c4d;
	border: 1px solid #0c9c4d;
	border-radius: 40px;
}
#page .bt_detail_g a:hover {
	color: #0c9c4d;
	background: url("../img/common/icon_arrow_5.png") no-repeat 92% center;
	background-color: #FFF;
	opacity:1.0;
}
/*--------------------------------------------------*
 *   緑ボタン（単独）
 *--------------------------------------------------*/
 #page .btn_green {
	background-color: #ebf8f7;
	padding: 40px 30px;
}
#page .btn_green a {
	display: inline-block;
	width:500px;
	padding:25px 30px;
	font-size: 2.0rem;
	text-align: center;
	color: #fff;
	background: url("../img/common/icon_arrow_green_w.png") no-repeat 96% center;
	background-color: #0c9c4d;
	border: 1px solid #0c9c4d;
	border-radius: 60px;
}
#page .btn_green a:hover {
	color: #0c9c4d;
	background: url("../img/common/icon_arrow_green.png") no-repeat 96% center;
	background-color: #FFF;
	opacity:1.0;
}

/*--------------------------------------------------*
 *   ボタングループ（背景オレンジ）
 *--------------------------------------------------*/
.btn_group_orange{
	background-color: #fff1d6;
	display: flex;
	justify-content: center;
	padding: 40px 30px;
}
.btn_group_orange a{
	width:30%;
	margin:0px 1%;
	display:block;
	text-align:left;
	padding: 30px 25px;
	border-radius:6px;
	color:#FFF;
	font-size:1.8rem;
	font-weight:bold;
	line-height:1.2em;
	border:1px solid #f6ae25;
}
.btn_group_orange .btn_orange{
	background: url("/toneshin/img/common/icon_arrow_orange_w.png") no-repeat 96% center;
	background-color: #f6ae25;
	color:#FFF;
}
.btn_group_orange .btn_orange:hover{
	background: url("/toneshin/img/common/icon_arrow_orange.png") no-repeat 96% center;
	background-color: #ffffff;
	color:#f6ae25;
	opacity:1.0;
}
.btn_group_orange .btn_white{
	background: url("/toneshin/img/common/icon_arrow_orange.png") no-repeat 96% center;
	background-color: #ffffff;
	color:#f6ae25;
}
.btn_group_orange .btn_white:hover{
	background: url("/toneshin/img/common/icon_arrow_orange_w.png") no-repeat 96% center;
	background-color: #f6ae25;
	color:#ffffff;
	opacity:1.0;
}

/*--------------------------------------------------*
 *   ボタングループ（背景グリーン）
 *--------------------------------------------------*/
 .btn_group_green{
	background-color:#ebf8f7;
	display: flex;
	justify-content: center;
	padding: 40px 30px;
}
.btn_group_green a{
	width:30%;
	margin:0px 1%;
	display:block;
	text-align:left;
	padding: 30px 25px;
	border-radius:6px;
	color:#FFF;
	font-size:1.8rem;
	font-weight:bold;
	line-height:1.2em;
	border:1px solid #0c9c4d;
}
.btn_group_green .btn_green{
	background: url("/toneshin/img/common/icon_arrow_green_w.png") no-repeat 96% center;
	background-color: #0c9c4d;
	color:#FFF;
}
.btn_group_green .btn_green:hover{
	background: url("/toneshin/img/common/icon_arrow_green.png") no-repeat 96% center;
	background-color: #ffffff;
	color:#0c9c4d;
	opacity:1.0;
}
.btn_group_green .btn_white{
	background: url("/toneshin/img/common/icon_arrow_green.png") no-repeat 96% center;
	background-color: #ffffff;
	color:#0c9c4d;
}
.btn_group_green .btn_white:hover{
	background: url("/toneshin/img/common/icon_arrow_green_w.png") no-repeat 96% center;
	background-color: #0c9c4d;
	color:#ffffff;
	opacity:1.0;
}


/*--------------------------------------------------*
 *   ボタングループ（背景水色）
 *--------------------------------------------------*/
#page .bt_grp ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}
#page .bt_grp ul li {
	width: 380px;
	margin-right: 15px;
	margin-bottom: 15px;
}
#page .bt_grp ul li:nth-child(3n) {
	margin-right: 0px;
}
#page .bt_grp ul li a {
	display: block;
	font-size: 2.0rem;
	color: #0c9c4d;
	font-weight: 600;
	line-height: 1.4;
	background-color: #e4fcf4;
	/*
	border-radius: 16px;
	*/
	padding: 24px 56px 24px 24px;
/*	
	box-shadow: 0px 4px 8px rgba(000,000,000,0.1);
	-webkit-box-shadow: 0px 4px 8px rgba(000,000,000,0.1);
*/	
	position: relative;
}
#page .bt_grp ul li a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 24px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 10px;
	height: 10px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #0c9c4d;
}
#page .bt_grp ul li a:hover {
	color:#FFF;
	background-color: #0c9c4d;
	opacity:1;
}
#page .bt_grp ul li a:hover:after {
	border-color: #FFF;
}

/*--------------------------------------------------*
 *   テキスト右寄せ/左寄せ/センター寄せ
 *--------------------------------------------------*/
#page .left {
	text-align: left !important;
}
#page .right {
	text-align: right !important;
}
#page .center {
	text-align: center !important;
}

/*--------------------------------------------------*
 *   リンクカラーを青にする（aタグに直接クラスを入れたものを追加）
 *--------------------------------------------------*/
#page .link_green {
	color: #0c9c4d;
	text-decoration: underline;
}

/*--------------------------------------------------*
 *   文字カラーをブルーにする
 *--------------------------------------------------*/
#page .fcolor_blue {
	color: #0c9c4d;
}

/*--------------------------------------------------*
 *   ■リスト
 *--------------------------------------------------*/
.square_list ul{
	text-indent: 0em;
	padding-left:1em;
}
.square_list ul li{
	list-style-type: "■";
	list-style-position: outside;
	padding-left:0.2em;
}
.square_list ul li::marker {
  color: #0c9c4d;
}
.square_list ul.dot li , .square_list ul li.dot{
	list-style-type: "・";
	list-style-position: outside;
	padding-left:0.2em;
}
.square_list ul.circle li , .square_list ul li.circle{
	list-style-type: "〇";
	list-style-position: outside;
	padding-left:0.2em;
}
.square_list ul.circle_b li , .square_list ul li.circle_b{
	list-style-type: "●";
	list-style-position: outside;
	padding-left:0.2em;
}
.square_list ul.notice li , .square_list ul li.notice{
	list-style-type: "※";
	list-style-position: outside;
	padding-left:0.2em;
}
.square_list ul.dot li::marker , .square_list ul li.dot::marker{
	color: var(--main-txt-color);
}
.square_list ul.circle li::marker , .square_list ul li.circle::marker{
	color: var(--main-txt-color);
}
.square_list ul.circle_b li::marker , .square_list ul li.circle_b::marker{
	color: var(--main-txt-color);
}
.square_list ul.notice li::marker , .square_list ul li.notice::marker{
	color: var(--main-txt-color);
}
.square_list ul.marker_green li::marker{
  color: #0c9c4d;
}
.square_list ul.marker_black li::marker{
  color: var(--main-txt-color);
}
.square_list ol{
	text-indent: 0em;
	padding-left:2.5em;
	counter-reset: fullwidth-counter;
}
.square_list ol.type2{
	text-indent: 0em;
	padding-left:1.5em;
	counter-reset: fullwidth-counter;
}
.square_list ol li{
  list-style-position:outside;
  counter-increment: fullwidth-counter;
}
.square_list ol li::marker{
  content: "（" counter(fullwidth-counter) "）"; /* カウンターを全角数字に変換して表示 */
  counter-increment: fullwidth-counter; /* カウンターをインクリメント */	
}
.square_list ol.type2 li::marker{
  display: fullwidth-counter;
  content: counter(fullwidth-counter) ". ";
}

/*--------------------------------------------------*
 *   テーブルのvertical-alignをmiddleに
 *--------------------------------------------------*/
#page .table_middle th,
#page .table_middle td {
	vertical-align: middle !important;
}

/*--------------------------------------------------*
 *   サービスメニュー
 *--------------------------------------------------*/
#page .service_menu ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}
#page .service_menu ul li {
	width: 376px;
	margin-right: 36px;
	margin-bottom: 50px;
	border-radius: 15px;
	box-shadow: 0px 4px 8px rgba(000,000,000,0.1);
	-webkit-box-shadow: 0px 4px 8px rgba(000,000,000,0.1);
}
#page .service_menu ul li:nth-child(3n) {
	margin-right: 0px;
}
#page .service_menu ul li .ttl_service {
	display: block;
	height: 75px;
	font-size: 1.8rem;
	color: #0c9c4d;
	font-weight: bold;
	line-height: 1.4;
	background-color: #e4fcf4;
	border-radius: 15px 15px 0px 0px;
	position: relative;
}
#page .service_menu ul li .ttl_service a {
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
#page .service_menu ul li .ttl_service a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 24px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 10px;
	height: 10px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #0c9c4d;
}
#page .service_menu ul li .ttl_service span {
	position: absolute;
	top: 50%;
	right: 60px;
	left: 20px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #0c9c4d;
}
#page .service_menu ul li .ttl_service{
	overflow:hidden;
}
#page .service_menu ul li .ttl_service,
#page .service_menu ul li .ttl_service a,
#page .service_menu ul li .ttl_service span {
	transition : all 0.5s ease 0s;
}
#page .service_menu ul li .ttl_service a:hover{
	opacity:1;
}
#page .service_menu ul li .ttl_service:has(a:hover) {
	background-color:#0c9c4d !important;
}

#page .service_menu ul li .ttl_service a:hover span{
	color:#FFF;
}
#page .service_menu ul li .ttl_service a:hover:after {
	border-color: #FFF;
}
#page .service_menu ul li .ttl_service a.outlink span {
	right:10px;
}
#page .service_menu ul li .ttl_service a.outlink:after {
	content: '';
	border-style: none;
}

/*前のcss
#page .service_menu ul li .ttl_service a {
	display: block;
	font-size: 2.0rem;
	color: #0c9c4d;
	font-weight: 600;
	line-height: 1.4;
	background-color: #e4fcf4;
	border-radius: 15px 15px 0px 0px;
	padding: 24px 56px 24px 24px;
	position: relative;
}
#page .service_menu ul li .ttl_service a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 24px;
	transform: rotate(45deg) translateY(-50%);
	-webkit-transform: rotate(45deg) translateY(-50%);
	width: 10px;
	height: 10px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #0c9c4d;
}
#page .service_menu ul li .ttl_service div {
	font-size: 2.0rem;
	color: #0c9c4d;
	font-weight: 600;
	line-height: 1.4;
	background-color: #e4fcf4;
	border-radius: 15px 15px 0px 0px;
	padding: 24px 56px 24px 24px;
	position: relative;
}
#page .service_menu ul li .ttl_service .two_lines {
	height: 100px;
	position: relative;
}
#page .service_menu ul li .ttl_service .two_lines span {
	position: absolute;
	top: 50%;
	right: 60px;
	left: 20px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
*/
#page .service_menu ul li .note {
	font-size: 1.6rem;
	padding: 20px 20px 25px;
}

/*--------------------------------------------------*
 *   ■ページ上部メニュー
 *--------------------------------------------------*/
#page .page_menu {
	padding-bottom: 50px;
}
#page .page_menu ul {
	text-align:center;
}
#page .page_menu ul li {
	width: auto;
	height:auto;
	margin-right: 0.2%;
	margin-left: 0.2%;
	margin-bottom: 6px;
	display:inline-block;
}
#page .page_menu ul li a {
	display:inline-block;
	font-size: 1.6rem;
	background: url("../img/common/icon_arrow_16.png") no-repeat 92% center;
	background-color: #e4fcf4;
	color: #0c9c4d;
	font-weight:bold;
	border-radius: 10px;
	padding:16px 46px 16px 20px;
}
#page .page_menu ul li a:hover {
	opacity: 1.0;
	background: url("../img/common/icon_arrow_6.png") no-repeat 94% center;
	background-color: #0c9c4d;
	color:#FFF;
}

/*--------------------------------------------------*
 *   20250402追加css（お知らせ）
 *--------------------------------------------------*/
#page .news_menu {
	padding-bottom: 50px;
}
#page .news_menu ul {
	display:-webkit-box;
	display: flex;
	flex-wrap: wrap;
}
#page .news_menu ul li {
	width: 279px;
	margin-right: 28px;
	margin-bottom: 28px;
}
#page .news_menu ul li:nth-child(4n) {
	margin-right: 0px;
}
#page .news_menu ul li a {
	display: block;
	height: 60px;
	font-size: 1.8rem;
	color: #FFF;
	text-align: center;
	border-radius: 10px;
	position: relative;
}
#page .news_menu ul li a span {
	position: absolute;
	top: 50%;
	left: 30px;
	right: 30px;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	margin: 0px auto;
	text-align: center;
}
#page .news_menu ul li a:after {
	content: '';
	position: absolute;
	top: 30%;
	right: 20px;
	transform: rotate(135deg) translateY(-50%);
	-webkit-transform: rotate(135deg) translateY(-50%);
	width: 10px;
	height: 10px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #FFF;
}
#page .news_list {
	margin-bottom: 50px;
}
#page .news_list ul li {
	border-top: 1px solid #a0b2c0;
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 20px 0px;
}
#page .news_list ul li:last-child {
	border-bottom: 1px solid #a0b2c0;
}
#page .news_list ul li a {
	color: var(--main-txt-color);
	text-decoration:underline;
}
#page .news_list ul li .date {
	width: 160px;
	font-size: 1.6rem;
	color: var(--main-txt-color);
	padding-right: 20px;
}
#page .news_list ul li .text {
	width: calc(100% - 160px);
	font-size: 1.6rem;
	color: var(--main-txt-color);
}
#page .pagination ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#page .pagination ul li {
	padding: 0px 15px;
}
#page .pagination ul li a {
	display: block;
	width: 40px;
	font-size: 2.0rem;
	color: #0c9c4d;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	background-color: #f1f8f9;
	border-radius: 50%;
}
#page .pagination ul li:first-child a,
#page .pagination ul li:last-child a {
	background-color: transparent;
}
#page .pagination ul li a img {
	vertical-align: middle;
}
#page .pagination ul li a.now {
	color: #FFF;
	background-color: #0c9c4d;
}

/*--------------------------------------------------*
 *   2025/04/17追加css
 *--------------------------------------------------*/
.button-wrapper {
  padding: 12px 24px;
  background-color: #4a90e2; /* 仕事用に落ち着いた青 */
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid #3a78c2; /* 枠線でプロっぽく */
  text-align: center; /* テキスト中央揃え */
  line-height: 1.4; /* 行間調整 */
  font-size: 1.6rem; /* 読みやすいサイズ */
  font-family: Arial, sans-serif; /* 仕事用フォント */
}

/* <a>タグにはCSS指定しないが、デフォルトスタイルを解除 */
.button-link {
  text-decoration: none;
  color: white; /* 親のスタイルに依存せず白 */
}

/* ホバーエフェクトも親<div>で */
.button-wrapper:hover {
  background-color: #3a78c2; /* ホバーで少し暗く */
}

/*--------------------------------------------------*
 *   仮審査のお申込み方法の流れ
 *--------------------------------------------------*/
#page .application_flow {
	background-color: #f1f8f9;
	border-radius: 20px;
	padding: 80px 0px 40px;
}
#page .application_flow ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#page .application_flow ul li {
	width: 255px;
	background-color: #FFF;
	border-radius: 20px;
	margin-right: 40px;
	padding: 47px 20px 20px;
	box-shadow: 0px 2px 2px 0px rgba(13, 117, 197, 0.1), inset 0px -3px 6px -2px rgba(13, 117, 197, 0.1);
	position: relative;
}
#page .application_flow ul li:last-child {
	margin-right: 0px;
}
#page .application_flow ul li:after {
	content: "";
	display: inline-block;
	width: 16px;
	height: 30px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -30px;
}
#page .application_flow ul li:last-child:after {
	display: none;
}
#page .application_flow.blue ul li:after {
	background: url("../img/common/icon_arrow_9.png") no-repeat center;
}
#page .application_flow.green ul li:after {
	background: url("../img/common/icon_arrow_12.png") no-repeat center;
}
#page .application_flow ul li .item1 {
	position: absolute;
	top: -47px;
	left: 0px;
	right: 0px;
	text-align: center;
}
#page .application_flow ul li .item2 {
	height: 130px;
	position: relative;
}
#page .application_flow ul li .item2 img {
	position: absolute;
	top: 50%;
	left: 0px;
	right: 0px;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	margin: 0px auto;
	text-align: center;
}
#page .application_flow ul li .item3 {
	font-size: 2.0rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d4dee5;
}
#page .application_flow.blue ul li .item3 {
	color: #0c9c4d;
}
#page .application_flow.green ul li .item3 {
	color: #71bf00;
}
#page .application_flow ul li .item4 {
	font-size: 1.6rem;
	line-height: 1.6;
}
#page .application_flow ul li .item4.space {
	margin-bottom: 30px;
}
#page .application_flow ul li .green_box {
	font-size: 1.8rem;
	color: #FFF;
	text-align: center;
	background-color: #71bf00;
	border-radius: 8px;
	padding: 4px 0px 6px;
}

/*画面サイズが768px以上1499px以下用デザイン*/
@media screen and (min-width:768px) and (max-width:1499px) {

/*--------------------------------------------------*
 *   ヘッダー
 *--------------------------------------------------*/
 #headarea_page .inner .navi_box .below .global_navi ul li {
	padding:0px 12px;
}
}

/* スマホレイアウト */
@media (max-width: 767px) {
body {
	min-width: inherit;
}
/*--------------------------------------------------*
 *   スマホのみ文字位置変更クラス
 *--------------------------------------------------*/
#page .m_center {
	text-align: center !important;
}
#page .m_left {
	text-align: left !important;
}
#page .m_right {
	text-align: right !important;
}

/*--------------------------------------------------*
 *   ヘッダー
 *--------------------------------------------------*/
#headarea_page {
	width:100%;
	position: fixed;
	height: 50px;
	padding-top: 10px;
	z-index: 2000;
	background-color: #FFF;
}
#headarea_page .inner {
	display: block;
	flex-wrap: nowrap;
}
#headarea_page .inner .logo {
	width: 160px;
	left: 15px;
}
#headarea_page .inner .navi_box {
	display: none;
}
#headarea_page.scrolled {
	box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}
#container {
	padding-top:0px;
}

/*--------------------------------------------------*
 *   サブページ大枠
 *--------------------------------------------------*/
#page {
	padding-top: 50px;
/*	
	margin-bottom: 64px;
*/	
}
#page .contents {
	width: 100%;
	padding: 0px 15px;
}
#page .full {
	padding: 40px 0px;
}

/*--------------------------------------------------*
 *   パンくず
 *--------------------------------------------------*/
.pan {
	padding: 8px 15px;
	margin-bottom: 20px;
}
.pan .inner {
	width: 100%;
	font-size: 1.6rem;
  white-space: nowrap;
  word-break: keep-all;
  overflow-x: auto;	
}


/*--------------------------------------------------*
 *   メインビジュアル
 *--------------------------------------------------*/
#page .mv{
	width:100%;
	margin:-20px auto 0px auto;
	position:relative;
}

#page .mv .message{
	width:90%;
	margin:0px auto;
	position:absolute;
	font-size:1.4rem;
	top:auto;
	bottom:9vw;
	left:0;
	right:0;
	font-weight:bold;
	color: #0c9c4d;
	text-align:center;
}

/*--------------------------------------------------*
 *   スペース
 *--------------------------------------------------*/
#page .mb_s {
	margin-bottom: 8px;
}
#page .mb_m {
	margin-bottom: 32px;
}
#page .mb_l {
	margin-bottom: 64px;
}

/*--------------------------------------------------*
 *   タイトル
 *--------------------------------------------------*/
#page h1 {
	width: 100%;
	height: 90px;
	font-size: 2.4rem;
}
#page h1 span {
	width: auto;
	left: 15px;
	right: 15px;
}
#page h2 {
	font-size: 2.0rem;
	margin-bottom: 24px;
	padding-bottom: 12px;
}
#page h2:before {
	width: 100px;
}
#page h3 {
	font-size: 1.8rem;
	margin-bottom: 16px;
	padding: 10px 15px 10px 12px;
}
#page h4 {
	font-size: 1.7rem;
	margin-bottom: 16px;
	padding-left: 25px;
}

/*--------------------------------------------------*
 *   テキスト/pdf
 *--------------------------------------------------*/
#page .txt_lead {
	font-size: 1.5rem;
}
#page .txt_basic {
	font-size: 1.5rem;
}
#page .pdf {
	background-size: 18px auto;
	padding: 5px 0px 5px 30px;
}
#page .pdf a {
	font-size: 1.5rem;
}
#page .link_green a {
	font-size: 1.5rem;
}

/*--------------------------------------------------*
 *   横並びBOX
 *--------------------------------------------------*/
#page .box_a {
	width: 100%;
	display: block;
	flex-wrap: nowrap;
}
#page .box_a .photo {
	width: 100%;
	margin-bottom: 16px;
}
#page .box_a .photo img {
	width: 100%;
}
#page .box_a .explanation {
	width: 100%;
	padding-left: 0px;
}

/*--------------------------------------------------*
 *   フレーム
 *--------------------------------------------------*/
 #page .frame {
	padding: 0;
}
#page .frame_a {
}
#page .frame_a div:nth-child(1) {
	font-size: 1.7rem;
}
#page .frame_a div:nth-child(2) {
	font-size: 1.5rem;
	padding: 15px 20px;
}
#page .frame_b {
	padding: 15px 20px;
}
#page .frame_b ul li {
	font-size: 1.5rem;
}
#page .frame_c {
	padding: 15px 20px;
}
#page .frame_c div:nth-child(1) {
	font-size: 1.7rem;
	margin-bottom: 15px;
}
#page .frame_c div:nth-child(1) .attention {
	background-size: 20px auto;
	padding-left: 30px;
}
#page .frame_c div:nth-child(2) {
	font-size: 1.5rem;
}

/*--------------------------------------------------*
 *   テーブル
 *--------------------------------------------------*/
#page .table_a {
	width: 100%;
	font-size: 1.5rem;
	overflow-x: auto;
}
#page .table_a::-webkit-scrollbar {
	height: 10px;
}
#page .table_a::-webkit-scrollbar-track {
	margin: 0 2px;
	background: #ccc;
	border-radius: 5px;
}
#page .table_a::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: #666;
}
#page .table_a table {
	width: auto;
	margin-bottom: 16px;
}
#page .table_a table th {
	padding: 10px 15px;
}
#page .table_a table td {
	padding: 10px 15px;
}
#page .table_b {
	width: 100%;
	font-size: 1.5rem;
	overflow-x: auto;
}
#page .table_b::-webkit-scrollbar {
	height: 10px;
}
#page .table_b::-webkit-scrollbar-track {
	margin: 0 2px;
	background: #ccc;
	border-radius: 5px;
}
#page .table_b::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: #666;
}
#page .table_b table {
	width: auto;
	margin-bottom: 16px;
}
#page .table_b table th {
	padding: 10px 15px;
}
#page .table_b table td {
	padding: 10px 15px;
}
	
/*--------------------------------------------------*
 *   円形横並び（4個までOK）
 *--------------------------------------------------*/
#page .circle_list {
	margin-bottom: -24px;
}
#page .circle_list ul li {
	width: 48%;
	text-align: center;
	margin-right: 4%;
	margin-bottom: 24px;
}
#page .circle_list ul li:nth-child(2n) {
	margin-right: 0;
}
#page .circle_list ul li div:nth-child(2) {
	font-size: 1.6rem;
}
#page .circle_list ul li div:nth-child(3) {
	font-size: 1.4rem;
}

/*--------------------------------------------------*
 *   ボタン
 *--------------------------------------------------*/
#page .bt_detail {
	width: 200px;
	margin: 0px auto;
}
#page .bt_detail a {
	font-size: 1.6rem;
	line-height: 40px;
	background-position: 94% center;
	background-size: 20px;
}
#page .bt_detail a:hover {
	background-position: 94% center;
}
/*--------------------------------------------------*
 *   ボタン
 *--------------------------------------------------*/
 #page .bt_detail_g {
	margin-left: auto;
}
#page .bt_detail_g a {
	font-size: 1.6rem;
	line-height: 40px;
	background-position: 94% center;
	background-size: 20px;
}
#page .bt_detail_g a:hover {
	background-position: 94% center;
}

/*--------------------------------------------------*
 *   緑ボタン（単独）
 *--------------------------------------------------*/
 #page .btn_green {
	background-color: #ebf8f7;
	padding: 20px 20px;
}
#page .btn_green a {
	width:90%;
	padding:20px 20px;
	font-size: 1.8rem;
	text-align: center;
	padding: 20px 15px;	
}
#page .btn_green a:hover {
	color: #0c9c4d;
	background: url("../img/common/icon_arrow_green.png") no-repeat 96% center;
	background-color: #FFF;
	opacity:1.0;
}

/*--------------------------------------------------*
 *   ボタングループ（背景オレンジ）
 *--------------------------------------------------*/
 .btn_group_orange{
	background-color: #fff1d6;
	display: block;
	padding: 10px 20px;
}
.btn_group_orange a{
	width:100%;
	margin:10px 0px;
	padding: 20px 15px;
	font-size:1.6rem;
}
/*--------------------------------------------------*
 *   ボタングループ（背景グリーン）
 *--------------------------------------------------*/
 .btn_group_green{
	background-color: #ebf8f7;
	display: block;
	padding: 10px 20px;
}
.btn_group_green a{
	width:100%;
	margin:10px 0px;
	padding: 20px 15px;
	font-size:1.6rem;
}

/*--------------------------------------------------*
 *   ボタングループ（背景水色）
 *--------------------------------------------------*/
#page .bt_grp ul li {
	width: 98%;
	margin-right: 0%;
	margin-bottom: 2%;
}
#page .bt_grp ul li:nth-child(3n) {
	margin-right: 0%;
}
#page .bt_grp ul li:nth-child(2n) {
	margin-right: 0px !important;
}
#page .bt_grp ul li a {
	font-size: 1.5rem;
/*	
	border-radius: 10px;
*/	
	padding: 16px 30px 16px 16px;
	position: relative;
}
#page .bt_grp ul li a:after {
	right: 20px;
}

/*--------------------------------------------------*
 *   ■リスト
 *--------------------------------------------------*/
#page .square_list ul li {
	font-size: 1.5rem;
}

/*--------------------------------------------------*
 *   サービスメニュー
 *--------------------------------------------------*/
#page .service_menu ul li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 30px;
	border-radius: 10px;
}
#page .service_menu ul li .ttl_service {
	height: auto;
	font-size: 1.8rem;
	border-radius: 10px 10px 0px 0px;
	padding: 12px 30px 12px 16px;
}
#page .service_menu ul li .ttl_service span {
	position: static;
}
#page .service_menu ul li .note {
	font-size: 1.5rem;
	padding: 15px 15px 20px;
}

/*--------------------------------------------------*
 *   ■ページ上部メニュー
 *--------------------------------------------------*/
#page .page_menu {
	padding-bottom: 40px;
}
#page .page_menu ul {
	text-align:left;
	width:100%;
}
#page .page_menu ul li {
	margin-right: 0%;
	margin-bottom: 1%;
	width:49%;
}
#page .page_menu ul li a {	
	width:100%;
	text-align:center;
	font-size: 1.5rem;
	border-radius: 8px;
	padding:16px 20px 16px 10px;
}

/*--------------------------------------------------*
 *   20250402追加css（お知らせ）
 *--------------------------------------------------*/
#page .news_menu {
	padding-bottom: 30px;
}
#page .news_menu ul li {
	width: 48%;
	margin-right: 2%;
	margin-bottom: 2%;
}
#page .news_menu ul li a {
	height: 46px;
	font-size: 1.6em;
	line-height: 1.3;
	border-radius: 8px;
}
#page .news_menu ul li:nth-child(4n) {
	margin-right: 4%;
}
#page .news_menu ul li:nth-child(2n) {
	margin-right: 0 !important;
}
#page .news_menu ul li a:after {
	top: 35%;
	right: 15px;
	width: 5px;
	height: 5px;
}
#page .news_list {
	margin-bottom: 30px;
}
#page .news_list ul li:last-child {
	border-bottom: 1px solid #7494ae;
}
#page .news_list ul li a {
	display: block;
	flex-wrap: nowrap;
	width: 100%;
/*
	padding: 15px 0px;
*/	
}
#page .news_list ul li .wrap {
	width: 100%;
	margin-bottom: 5px;
}
#page .news_list ul li .date {
	width: 160px;
	font-size: 1.4rem;
	line-height:2.0em;	
}
#page .news_list ul li .category {
	width: auto;
	font-size: 1.2rem;
	padding: 0px 5px;
}
#page .news_list ul li .text {
	width: 100%;
	font-size: 1.4rem;
	padding-left: 0px;
}
#page .pagination ul li {
	padding: 0px 8px;
}
#page .pagination ul li a {
	width: 30px;
	font-size: 1.4rem;
	line-height: 30px;
}



/*--------------------------------------------------*
 *   仮審査のお申込み方法の流れ
 *--------------------------------------------------*/
#page .application_flow {
	padding: 60px 15px 50px;
}
#page .application_flow ul {
	display: block;
	flex-wrap: nowrap;
}
#page .application_flow ul li {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 60px;
	padding: 30px 15px;
}
#page .application_flow ul li:last-child {
	margin-bottom: 0px;
}
#page .application_flow ul li:after {
	display: none;
}
#page .application_flow ul li .item1 {
	top: -33px;
}
#page .application_flow ul li .item1 img {
	width: 66px;
}
#page .application_flow ul li .item4 {
	font-size: 1.5rem;
	line-height: 1.6;
}
}

